漏洞概要

缺陷编号:
CNNVD-201806-688

漏洞标题:
Dimofinf CMS 跨站脚本漏洞

提交时间:
2018-06-12

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 57 人关注

漏洞详情

漏洞信息详情

Dimofinf CMS 跨站脚本漏洞

漏洞简介

Dimofinf CMS是一套使用PHP语言编写的阿拉伯语内容管理系统(CMS)。

Dimofinf CMS 3.0.0版本中的news.php文件中存在跨站脚本漏洞。远程攻击者可借助‘id’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.dimofinf.net/

参考网址

来源:cxsecurity.com

链接:https://cxsecurity.com/issue/WLB-2018060091

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注